datalist {
  position: absolute;
  max-height: 20em;
  border: 0 none;
  overflow-x: hidden;
  overflow-y: auto;
  background-color:#fff;
  z-index:99;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
  border-radius: .25rem;
}
datalist {
  display: none;
}
datalist option {
  font-size: 0.8em;
  padding: 0.3em 1em;
  background-color: #fff;
  cursor: pointer;
      font-size: 15px;
}

/* option active styles */
datalist option:hover, datalist option:focus {
  color: #fff;
  background-color: #111433;
  outline: 0 none;
}
.project-single-text ul{
	list-style: disc;
	margin-left:20px;
}
.project-single-text ul li{
	color:#575a7b;
}
.project-single-text ol{
	margin-left:20px;
}
.project-single-info ul{
	list-style: none!important;
	margin:0px!important;
}